
public class AutoAufruf {
  
  public static void main(String args[]) {
    Auto car = new Auto();
    
    car.setAnzahlTueren(5);
    car.hersteller = "VW GOLF";
    car.maxTankinhalt = 70.0;
    car.setKilometerStand(32768);
    car.setTankinhalt(60.0);
    car.setTankvebrauch(6.4);
  
    System.out.println("Hersteller: " + car.hersteller);
    System.out.println("Türen: " + car.getAnzahlTueren());
    System.out.println("KilometerStand: " + car.getKilometerStand());
    System.out.println("Tankinhalt: " + car.getTankinhalt());
    System.out.println("Tankinvebrauch: " + car.getTankvebrauch());
    
    car.fahren(100);
    System.out.println("KilometerStand: " + car.getKilometerStand()); 
    System.out.println("Tankinhalt: " + car.getTankinhalt());
    
    car.fahren(1000);
    System.out.println("KilometerStand: " + car.getKilometerStand()); 
    System.out.println("Tankinhalt: " + car.getTankinhalt());
    
    car.tanken(10);
    System.out.println("Tankinhalt: " + car.getTankinhalt());
  }
  
} 